using System;
using System.Collections.Generic;
using System.Text;

namespace Wochentag_out
{
   class Program
   {
      static void Main(string[] args)
      {
         string s;
         Wochentag(out s);
         Console.WriteLine("Heute ist {0}", s);
      }
      
      private static void Wochentag(out string wochentag)
      {
         wochentag = DateTime.Now.ToString("dddd");
      }
   }
}
